Product comparison · 2 modems

Digicom MODEM ADSL2+ COMBO C vs TP-Link TD-W8901N modem

Add a product
  • 14specifications compared
  • 9differ
  • 5identical
  • 20known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the Digicom MODEM ADSL2+ COMBO C (4 vs 1). The TP-Link TD-W8901N modem has 8 mm more depth than the Digicom MODEM ADSL2+ COMBO C (128 mm vs 120 mm). The TP-Link TD-W8901N modem has 7 mm more height than the Digicom MODEM ADSL2+ COMBO C (35 mm vs 28 mm). Modem type: ADSL on the Digicom MODEM ADSL2+ COMBO C, ADSL2+ on the TP-Link TD-W8901N modem. Interface: Ethernet on the Digicom MODEM ADSL2+ COMBO C, RJ11 on the TP-Link TD-W8901N modem.

  • Modem type
    • MODEM ADSL2+ COMBO C:ADSL
    • TD-W8901N modem:ADSL2+
  • Interface
    • MODEM ADSL2+ COMBO C:Ethernet
    • TD-W8901N modem:RJ11
  • Ethernet LAN (RJ-45) ports
    • MODEM ADSL2+ COMBO C:1
    • TD-W8901N modem:4
  • Operating temperature (T-T)
    • MODEM ADSL2+ COMBO C:0 - 55 °C
    • TD-W8901N modem:0 - 40 °C
  • Storage temperature (T-T)
    • MODEM ADSL2+ COMBO C:-20 - 70 °C
    • TD-W8901N modem:-40 - 70 °C
  • Depth
    • MODEM ADSL2+ COMBO C:120 mm
    • TD-W8901N modem:128 mm
  • Height
    • MODEM ADSL2+ COMBO C:28 mm
    • TD-W8901N modem:35 mm
  • Width
    • MODEM ADSL2+ COMBO C:170 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of MODEM ADSL2+ COMBO C, TD-W8901N
34 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeDiffersADSLADSL2+
InterfaceDiffersEthernetRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one100000 Kbit/sUnknown — not stated by the source
Performanceidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Supported data transfer ratesKnown for one10/100 MbpsUnknown — not stated by the source
Digital signal protocolKnown for oneCLIP, DHCP, Static, PPPoE/PPPoAUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
InternalKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for onePower, USBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Compatible operating systemsDiffersWindows Vista, XP, 98SE, ME, 2000, 2003, MAC OS 9, Linux 2.4Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers120 mm128 mm
HeightDiffers28 mm35 mm
WidthDiffers170 mm182 mm
WeightKnown for one200 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons